
@echo off
cd Solutions\Demo\EvalXform

echo  > EvalXform_OpenFile.log

echo "Start: This is output of EvalXform_OpenFile.bat" >> EvalXform_OpenFile.log
echo "Started at `date`" >> EvalXform_OpenFile.log
echo "Details of data.xls file generated is as follow: " >> EvalXform_OpenFile.log
dir data.xls >> EvalXform_OpenFile.log
echo "End" >> EvalXform_OpenFile.log


